## libjs-jquery-file-upload 9.19.1

=== debian/changelog ===
libjs-jquery-file-upload (9.19.1-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Arbitrary File Upload
    - debian/patches/CVE-2018-9206.patch: SECURITY FIX: Only allow image file
      types by default
    - CVE-2018-9206

 -- Mike Salvatore <mike.salvatore@canonical.com>  Mon, 22 Oct 2018 09:31:20 -0400

libjs-jquery-file-upload (9.19.1-1) unstable; urgency=medium

  * Initial release. (Closes: #802253, #876307)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 03 Oct 2017 22:09:07 +0000
