=== debian/control ===
Source: libjs-jquery-file-upload
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://github.com/blueimp/jQuery-File-Upload
Vcs-Git: git://anonscm.debian.org/collab-maint/libjs-jquery-file-upload.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libjs-jquery-file-upload.git

Package: libjs-jquery-file-upload
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: file upload widget for jQuery
 File Upload widget with multiple file selection, drag & drop support,
 progress bar, validation and preview images, audio and video for jQuery.
 Supports cross-domain, chunked and resumable file uploads. Works with
 any server-side platform (Google App Engine, PHP, Python, Ruby on Rails,
 Java, etc.) that supports standard HTML form file uploads.
