## libjs-jquery-file-upload 9.21.0

=== debian/changelog ===
libjs-jquery-file-upload (9.21.0-1ubuntu0.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Arbitrary File Upload
    - debian/patches/CVE-2018-9206.patch: SECURITY FIX: Only allow image file
      types by default
    - CVE-2018-9206

 -- Mike Salvatore <mike.salvatore@canonical.com>  Mon, 22 Oct 2018 11:07:20 -0400

libjs-jquery-file-upload (9.21.0-1) unstable; urgency=medium

  * New upstream version
  * Bump standards and dh compat
  * Move git repo to salsa.debian.org

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Mar 2018 08:31:47 +0000
