=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: https://github.com/blueimp/jQuery-File-Upload
-Vcs-Git: git://anonscm.debian.org/collab-maint/libjs-jquery-file-upload.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libjs-jquery-file-upload.git
+Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-file-upload.git
+Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-file-upload
 
 Package: libjs-jquery-file-upload
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: javascript-common
 Description: file upload widget for jQuery
