## libjs-jquery-file-upload 9.25.0

=== debian/changelog ===
libjs-jquery-file-upload (9.25.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Security-Contact.
  * Add debian/watch file, using github.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 08:49:35 +0000

libjs-jquery-file-upload (9.25.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Elena Grandi ]
  * Include css files in the package (closes: #951720).

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Remove unneded +x bit from example file.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 21 Feb 2020 12:07:00 +0100

libjs-jquery-file-upload (9.25.0-1) unstable; urgency=medium

  * New upstream version (includes fix for CVE-2018-9206)

 -- W. Martin Borgert <debacle@debian.org>  Wed, 24 Oct 2018 20:37:08 +0000
