=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libjs-jquery-file-upload
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/blueimp/jQuery-File-Upload
 Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-file-upload.git
