## libjs-jquery-file-upload 10.32.0

=== debian/changelog ===
libjs-jquery-file-upload (10.32.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 16 Feb 2023 13:32:21 +0000
