=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libjs-jquery-file-upload
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: javascript
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
