=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,4 @@
 
 override_dh_installexamples:
 	dh_installexamples --exclude=.gitignore
+	chmod -x debian/libjs-jquery-file-upload/usr/share/doc/libjs-jquery-file-upload/examples/php/UploadHandler.php
