=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v(\d\S+)\.tar\.gz/jQuery-File-Upload-$1\.tar\.gz/ https://github.com/blueimp/jQuery-File-Upload/tags .*\/v(\d\S+)\.tar\.gz
